RENICE(1)

NAME
renice - change niceness of processes

SYNOPSIS
renice -n num [-g | -p | -u] id ...

DESCRIPTION
renice changes the niceness of each process with the given id. Only the superuser can lower the niceness.

OPTIONS

-g | -p | -u
    Interpret each id as a process group ID | process ID | user name or ID. The middle option is default.

-n num
    Change niceness by num, with niceness ranging from -20 (highest priority) to +20 (lowest priority).

SEE ALSO
nice(2), renice(2)

STANDARDS
POSIX.1-2013.